Bug 640949 - Can not commit copy-on-write image's data to raw backing-image
Can not commit copy-on-write image's data to raw backing-image
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.6
All Linux
high Severity high
: rc
: ---
Assigned To: Kevin Wolf
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier1
  Show dependency treegraph
 
Reported: 2010-10-07 06:23 EDT by lihuang
Modified: 2013-01-09 18:12 EST (History)
13 users (show)

See Also:
Fixed In Version: kvm-83-204.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 635354
Environment:
Last Closed: 2011-01-13 18:37:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 5 Mike Cao 2010-11-02 02:11:10 EDT
Verified on 
# uname -r
2.6.18-229.el5
# rpm -q kvm
kvm-83-206.el5


It passed ,changed the status to VERIFIED.
Comment 7 errata-xmlrpc 2011-01-13 18:37:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0028.html

Note You need to log in before you can comment on or make changes to this bug.